@font-face {
  font-family: "PTSans";
  src: url("../fonts/PTSans-400.woff2") format("woff2"), url("../fonts/PTSans-400.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "PTSans";
  src: url("../fonts/PTSans-700.woff2") format("woff2"), url("../fonts/PTSans-700.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  position: relative;
  outline: none;
}

html, body {
  height: 100%;
  padding: 0;
  margin: 0;
}

body {
  display: flex;
  flex-direction: column;
  min-width: 320px;
  font-family: "PTSans", "Arial", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  color: black;
  overflow-x: hidden;
}

body.overflow {
  overflow: hidden;
}

header {
  flex-shrink: 0;
  /* IE fix */
}

main {
  flex-shrink: 0;
  /* IE fix */
}

body > div {
  flex-shrink: 0;
  /* IE fix */
}

footer {
  flex-shrink: 0;
  /* IE fix */
  margin-top: auto;
}

/* @media screen and (max-width: 479px) {
  img {
    max-width: 100%;
  }
} */

@media screen and (max-width: 479px) {
	iframe {
		width: 320px;
	}
}

a,
label {
  -webkit-tap-highlight-color: transparent;
}

input[type=submit],
input[type=text],
select,
textarea,
button[type=button] {
  -webkit-appearance: none;
  cursor: pointer;
}

svg {
  transition: 0.3s;
}

a {
  color: black;
  text-decoration: none;
  transition: .3s;
}

.visually-hidden {
  width: 1px;
  height: 1px;
  margin: -1px;
  position: absolute;
  clip: rect(0 0 0 0);
}

.overlay {
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10;
}

.container {
  width: 100%;
  max-width: 1555px;
  padding: 0 15px;
  margin: 0 auto;
}

.container_big {
  max-width: 1794px;
}

.container_full {
  max-width: 1950px;
}

.simple-button {
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  text-transform: uppercase;
  letter-spacing: 1.4px;
  background: transparent;
  border: 1px solid black;
  display: block;
  padding: 14px 32px;
  transition: .3s;
}

@media screen and (max-width: 1140px) {
  .simple-button {
    font-size: 12px;
    padding: 8px 16px;
  }
}

.simple-button:hover {
  color: #ae102f;
  border-color: #ae102f;
}

.simple-button_black {
  color: white;
  background: black;
}

.simple-button_black:hover {
  color: black;
  background: transparent;
  border-color: black;
}

.text-input {
  width: 100%;
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
  border: 1px solid #cef6ff;
  background-color: #ffffff;
  padding: 10px 21px;
}

.text-input::-webkit-input-placeholder {
  font-size: inherit;
  line-height: inherit;
}

.text-input:-moz-placeholder {
  font-size: inherit;
  line-height: inherit;
}

.text-input::-moz-placeholder {
  font-size: inherit;
  line-height: inherit;
}

.text-input:-ms-input-placeholder {
  font-size: inherit;
  line-height: inherit;
}

.text-select {
  width: 100%;
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
  border: 1px solid #cef6ff;
  background-color: #ffffff;
  padding: 10px 21px;
  -webkit-appearance: menulist;
}

.text-area {
  width: 100%;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  border: 1px solid #cef6ff;
  background-color: #ffffff;
  padding: 10px 21px;
  resize: vertical;
}

.text-area::-webkit-input-placeholder {
  font-size: inherit;
  line-height: inherit;
}

.text-area:-moz-placeholder {
  font-size: inherit;
  line-height: inherit;
}

.text-area::-moz-placeholder {
  font-size: inherit;
  line-height: inherit;
}

.text-area:-ms-input-placeholder {
  font-size: inherit;
  line-height: inherit;
}

.checkbox {
  display: -ms-flex;
  display: flex;
  align-items: center;
  margin: 20px 0;
  cursor: pointer;
}

.checkbox__box:checked + .checkbox__span::after {
  width: 14px;
}

.checkbox__box:checked + .checkbox__span::before {
  width: 7px;
}

.checkbox__box {
  line-height: 0;
  font-size: 0;
  position: absolute;
  visibility: hidden;
  opacity: 0;
}

.checkbox__text {
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
}

.checkbox__text a {
  color: inherit;
  font-size: inherit;
  line-height: inherit;
  letter-spacing: inherit;
}

.checkbox__text a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 1180px) {
  .checkbox__text {
    line-height: 24px;
  }
}

.checkbox__span {
  width: 18px;
  height: 18px;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  background-color: transparent;
  border: 1px solid black;
  border-radius: 50%;
  display: block;
  flex-shrink: 0;
  margin-right: 5px;
}

.checkbox__span::before {
  content: '';
  width: 0;
  height: 2px;
  background-color: black;
  display: block;
  position: absolute;
  top: 50%;
  left: 6px;
  border-radius: 5px;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
  transition: 0.6s;
}

.checkbox__span::after {
  content: '';
  width: 0;
  height: 2px;
  background-color: black;
  display: block;
  position: absolute;
  top: 35%;
  right: 3px;
  border-radius: 5px;
  -webkit-transform: translate(50%, -50%) rotate(-45deg);
  transform: translate(50%, -50%) rotate(-45deg);
  transition: 0.6s;
}

.header {
  z-index: 2;
}

.header__wrap {
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

@media screen and (max-width: 775px) {
  .header__navigation {
    right: -450px;
  }
}

@media screen and (max-width: 479px) {
  .header__navigation {
    right: -100%;
  }
}

.header__navigation_opened {
  right: 0;
}

.header__logo {
  width: 141px;
  height: 87px;
}

@media screen and (max-width: 600px) {
  .header__logo {
    width: 100px;
    height: 61px;
  }
}

.header__top {
  display: -ms-flex;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding-top: 31px;
}

@media screen and (max-width: 600px) {
  .header__top {
    padding-top: 15px;
  }
}

.header__mobile {
  display: none;
}

@media screen and (max-width: 775px) {
  .header__mobile {
    width: 47px;
    height: 30px;
    display: block;
    border: none;
    background: transparent;
    position: relative;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: 0.5s ease-in-out;
    cursor: pointer;
    z-index: 12;
  }
  .header__mobile:hover span {
    background: #510716;
  }
  .header__mobile span {
    display: block;
    position: absolute;
    height: 4px;
    width: 50%;
    background: #ae102f;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: 0.25s ease-in-out;
  }
  .header__mobile span:nth-child(even) {
    left: 50%;
    border-radius: 0 9px 9px 0;
  }
  .header__mobile span:nth-child(odd) {
    left: 0;
    border-radius: 9px 0 0 9px;
  }
  .header__mobile span:nth-child(1), .header__mobile span:nth-child(2) {
    top: 10%;
  }
  .header__mobile span:nth-child(3), .header__mobile span:nth-child(4) {
    top: 50%;
  }
  .header__mobile span:nth-child(5), .header__mobile span:nth-child(6) {
    top: 90%;
  }
  .header__mobile span:nth-child(6) {
    opacity: 0;
  }
  .header__mobile_opened {
    z-index: 12;
    transition: 0.5s ease-in-out;
  }
  .header__mobile_opened span:nth-child(1), .header__mobile_opened span:nth-child(6) {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .header__mobile_opened span:nth-child(2), .header__mobile_opened span:nth-child(5) {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .header__mobile_opened span:nth-child(1) {
    width: 20px;
    left: 0;
    top: 10px;
  }
  .header__mobile_opened span:nth-child(2) {
    width: 20px;
    left: 14px;
    top: 10px;
  }
  .header__mobile_opened span:nth-child(5) {
    width: 20px;
    top: 23px;
    left: 0;
  }
  .header__mobile_opened span:nth-child(6) {
    width: 20px;
    left: 14px;
    top: 23px;
    opacity: 1;
  }
  .header__mobile_opened span:nth-child(3) {
    left: -50%;
    opacity: 0;
  }
  .header__mobile_opened span:nth-child(4) {
    left: 100%;
    opacity: 0;
  }
}

.header__top {
  margin-bottom: 4px;
}

@media screen and (max-width: 775px) {
  .header__bottom {
    display: -ms-flex;
    display: flex;
    justify-content: flex-end;
    text-align: right;
  }
}

.header__info {
  display: -ms-flex;
  display: flex;
}

@media screen and (max-width: 600px) {
  .header__info {
    display: -ms-flex;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }
}

.header__info a {
  color: #004b8f;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  text-transform: uppercase;
  letter-spacing: 1.4px;
  display: block;
  transition: .3s;
}

@media screen and (max-width: 920px) {
  .header__info a {
    font-size: 13px;
  }
}

@media screen and (max-width: 479px) {
  .header__info a {
    line-height: 20px;
    letter-spacing: normal;
  }
}

.header__info > a {
  margin-left: 47px;
}

@media screen and (max-width: 920px) {
  .header__info a:first-child {
    margin-right: 25px;
  }
}

@media screen and (max-width: 600px) {
  .header__info a:first-child {
    margin-right: 0;
  }
}

.header__info a:hover {
  color: #ae102f;
}

.header__info a span:first-child {
  color: #ae102f;
  margin-right: 3px;
}

.left-side {
  max-width: 676px;
}

@media screen and (max-width: 1140px) {
  .left-side {
    max-width: 70%;
  }
}

@media screen and (max-width: 920px) {
  .left-side {
    max-width: none;
  }
}

.pictures {
  display: -ms-flex;
  display: flex;
  position: absolute;
  top: -183px;
  right: 0;
  z-index: -1;
  overflow: hidden;
}

@media screen and (max-width: 920px) {
  .pictures {
    display: none;
  }
}

.pictures .container {
  display: -ms-flex;
  display: flex;
}

.pictures_home {
  max-width: 1327px;
  height: 1026px;
  width: 100%;
}

@media screen and (max-width: 1650px) {
  .pictures_home {
    max-width: 1000px;
    height: 700px;
  }
}

@media screen and (max-width: 1368px) {
  .pictures_home {
    max-width: 700px;
    height: 400px;
  }
}

@media screen and (max-width: 1140px) {
  .pictures_home {
    max-width: 500px;
    height: 200px;
  }
}

.pictures_home .pictures__wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
}

.pictures_home .pictures__wrapper img {
  display: block;
  -o-object-fit: contain;
     object-fit: contain;
  max-width: 100%;
}

.pictures_download {
  width: 1147px;
  height: 733px;
  top: -377px;
  right: -228px;
}

@media screen and (max-width: 1368px) {
  .pictures_download {
    width: 847px;
    height: 433px;
    top: -180px;
  }
}

@media screen and (max-width: 1140px) {
  .pictures_download {
    width: 647px;
    height: 233px;
  }
}

.pictures_download .pictures__wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
}

.pictures_download .pictures__wrapper img {
  display: block;
  -o-object-fit: contain;
     object-fit: contain;
  height: 100%;
}

.pictures_privacy {
  width: 871px;
  height: 766px;
}

@media screen and (max-width: 1650px) {
  .pictures_privacy {
    width: 671px;
    height: 566px;
  }
}

@media screen and (max-width: 1368px) {
  .pictures_privacy {
    width: 471px;
    height: 366px;
  }
}

.footer {
  padding-top: 30px;
}

.footer__copy {
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 775px) {
  .footer__copy {
    flex-direction: column;
    text-align: right;
  }
}

.footer__copy span {
  color: #7b7b7b;
  font-size: 14px;
  line-height: 30px;
  display: block;
}

.footer__copy span a {
  color: inherit;
  font-size: inherit;
}

.footer__copy span a:hover {
  text-decoration: underline;
}

.footer__navigation {
  margin-bottom: 37px;
}

@media screen and (max-width: 775px) {
  .footer__navigation {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .footer__navigation {
    display: block;
  }
}

.footer__list {
  list-style-type: none;
  display: -ms-flex;
  display: flex;
  align-items: center;
  padding: 0;
  margin: 0;
}

@media screen and (max-width: 479px) {
  .footer__list {
    flex-direction: column;
  }
}

.footer__item {
  flex-grow: 0.05;
}

.footer__link {
  color: #0070c2;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 1.4px;
  display: block;
  transition: .3s;
}

.footer__link:hover {
  text-decoration: underline;
}

.download {
  overflow: hidden;
}

.download__additional {
  display: -ms-flex;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 56px 0;
}

@media screen and (max-width: 1140px) {
  .download__additional {
    padding: 25px 0;
  }
}

@media screen and (max-width: 920px) {
  .download__additional:not(.download__additional_lane) {
    flex-direction: column;
    align-items: flex-start;
  }
}

@media screen and (max-width: 600px) {
  .download__additional {
    flex-direction: column;
    align-items: flex-start;
  }
}

.download__additional_lane::before {
  content: '';
  width: 100%;
  max-width: 1063px;
  height: 1px;
  background: #b8b8b8;
  position: absolute;
  top: calc(100% + 1px);
  left: 0;
}

.download__links {
  padding: 19px 0;
}

@media screen and (max-width: 1140px) {
  .download__links {
    padding: 13px 0;
  }
}

@media screen and (max-width: 600px) {
  .download__links {
    flex-direction: column;
  }
}

.download__left {
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 1.4px;
}

.download__links {
  display: -ms-flex;
  display: flex;
  align-items: center;
}

.download__buttons {
  display: -ms-flex;
  display: flex;
  margin: 0px -4px;
}

.download__button {
  margin: 0px 4px;
}

.download__link {
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 1.4px;
  display: flex;
  align-items: center;
  transition: .3s;
}

@media screen and (max-width: 1140px) {
  .download__link {
    font-size: 13px;
    letter-spacing: 1.1px;
  }
}

@media screen and (max-width: 920px) {
  .download__link {
    width: 50%;
  }
}

.download__link:hover {
  color: #ae102f;
}

.download__link:last-child::after {
  display: none;
}

.download__link::after {
  content: '';
  height: 12px;
  width: 2px;
  background: black;
  position: relative;
  display: block;
  margin: 0px 25px;
}

@media screen and (max-width: 1140px) {
  .download__link::after {
    margin: 0px 7px;
  }
}

@media screen and (max-width: 920px) {
  .download__link::after {
    display: none;
  }
}

.download__arrow {
  width: 15px;
  height: 10px;
  flex-shrink: 0;
  margin: 0px 25px;
}

@media screen and (max-width: 600px) {
  .download__arrow {
    margin: 25px 0;
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
}

.download__arrow::before, .download__arrow::after {
  content: '';
  background: black;
  position: absolute;
  top: 50%;
  right: 0;
}

.download__arrow::before {
  width: 100%;
  height: 2px;
  right: -2px;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.download__arrow::after {
  width: 8px;
  height: 8px;
  background: transparent;
  border: 2px solid black;
  border-top-color: transparent;
  border-left-color: transparent;
  right: 0;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}

.main-form {
  font-size: 14px;
  line-height: 18px;
  background-color: #c3edff;
  padding: 43px 0px 43px 56px;
}

@media screen and (max-width: 920px) {
  .main-form {
    padding: 20px 0px 20px 30px;
  }
}

@media screen and (max-width: 600px) {
  .main-form {
    padding: 15px 25px;
  }
}

@media screen and (max-width: 479px) {
  .main-form {
    padding: 10px 13px;
  }
}

.main-form::before {
  content: '';
  width: 400px;
  height: 100%;
  background: #c3edff;
  position: absolute;
  right: -400px;
  top: 0;
}

@media screen and (max-width: 600px) {
  .main-form::before {
    display: none;
  }
}

.main-form__label {
  width: 100%;
}

.main-form__title {
  font-size: 18px;
  font-weight: 700;
  line-height: 30px;
  letter-spacing: 1.8px;
  margin-bottom: 36px;
}

.main-form__wrapper {
  display: -ms-flex;
  display: flex;
}

@media screen and (max-width: 1368px) {
  .main-form__wrapper {
    flex-direction: column;
  }
}

.main-form__left {
  display: -ms-flex;
  display: flex;
  flex-direction: column;
  margin-right: 22px;
}

@media screen and (max-width: 1368px) {
  .main-form__left {
    margin-bottom: 10px;
    margin-right: 0;
  }
}

.contacts__wrap {
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 1368px) {
  .contacts__wrap {
    align-items: baseline;
  }
}

@media screen and (max-width: 600px) {
  .contacts__wrap {
    flex-direction: column;
  }
}

.contacts__left {
  margin-right: 10px;
}

.privacy h3 {
  letter-spacing: 1.8px;
}

.privacy p {
  font-size: 14px;
  font-weight: 400;
  line-height: 30px;
}

.privacy a {
  font-size: 14px;
  font-weight: 400;
  line-height: 30px;
  text-decoration: underline;
}

.privacy__block {
  display: -ms-flex;
  display: flex;
  align-items: flex-start;
  margin-bottom: 66px;
}

@media screen and (max-width: 1180px) {
  .privacy__block {
    flex-direction: column;
    margin-bottom: 35px;
  }
}

.privacy__block:first-of-type {
  max-width: 906px;
}

@media screen and (max-width: 1180px) {
  .privacy__block:first-of-type {
    max-width: 700px;
  }
}

@media screen and (max-width: 920px) {
  .privacy__block:first-of-type {
    max-width: none;
  }
}

.privacy__block:nth-of-type(2) .privacy__side {
  margin-top: 60px;
}

@media screen and (max-width: 1180px) {
  .privacy__block:nth-of-type(2) .privacy__side {
    margin-top: 20px;
  }
}

.privacy__block_left {
  flex-direction: row-reverse;
}

@media screen and (max-width: 1180px) {
  .privacy__block_left {
    flex-direction: column;
  }
}

.privacy__block_left .privacy__side {
  margin-left: 0;
  margin-right: 79px;
}

@media screen and (max-width: 1368px) {
  .privacy__block_left .privacy__side {
    margin-right: 40px;
  }
}

@media screen and (max-width: 1180px) {
  .privacy__block_left .privacy__side {
    margin-right: 0;
  }
}

.privacy__side {
  max-width: 542px;
  width: 100%;
  background: white;
  box-shadow: 0 0 9px rgba(0, 0, 0, 0.09);
  padding: 65px 67px 60px 67px;
  margin-left: 79px;
}

@media screen and (max-width: 1368px) {
  .privacy__side {
    padding: 35px 37px 30px 37px;
    margin-left: 40px;
  }
}

@media screen and (max-width: 1180px) {
  .privacy__side {
    max-width: none;
    margin-left: 0;
  }
}

@media screen and (max-width: 775px) {
  .privacy__side {
    padding: 20px 25px 20px 25px;
  }
}

@media screen and (max-width: 479px) {
  .privacy__side {
    padding: 15px 20px 15px 20px;
  }
}

body .content h2,
body .content h1 {
  font-size: 60px;
  font-weight: 700;
  line-height: 72px;
}

@media screen and (max-width: 1140px) {
  body .content h2,
  body .content h1 {
    font-size: 40px;
    line-height: 55px;
  }
}

@media screen and (max-width: 600px) {
  body .content h2,
  body .content h1 {
    font-size: 30px;
    line-height: 40px;
  }
}

body .content p {
  font-size: 14px;
  line-height: 30px;
}

@media screen and (max-width: 600px) {
  body .content p {
    line-height: 22px;
  }
}

@media screen and (max-width: 775px) {
  .navigation {
    width: 450px;
    height: 100%;
    max-height: 100vh;
    background: white;
    position: fixed;
    top: 0;
    overflow: auto;
    transition: .5s;
    padding: 60px 0px 60px;
  }
}

@media screen and (max-width: 479px) {
  .navigation {
    width: 100%;
    max-width: 100vw;
  }
}

.navigation__list {
  display: -ms-flex;
  display: flex;
  align-items: center;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 775px) {
  .navigation__list {
    flex-direction: column;
  }
}

.navigation__item {
  transition: .3s;
}
.navigation__item_parent {
  cursor: pointer;
}

.navigation__item_active .navigation__link {
  color: #ae102f;
  border-bottom-color: #ae102f;
  padding: 14px 0px;
  margin: 0 30px;
}

.navigation__item_opened {
  background: white;
}

.navigation__item_opened .navigation__link {
  border-color: #cef6ff;
}

@media screen and (max-width: 775px) {
  .navigation__item_opened .navigation__link {
    border-color: transparent;
  }
}

/*.navigation__item:first-child .navigation__link {
  color: white;
  background-color: #ae102f;
}*/

.navigation__link {
  color: #000000;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  transition: .3s;
  letter-spacing: 1.4px;
  border: 1px solid transparent;
  display: block;
  padding: 14px 30px;
}

@media screen and (max-width: 1368px) {
  .navigation__link {
    padding: 11px 14px;
  }
}

@media screen and (max-width: 920px) {
  .navigation__link {
    font-size: 13px;
    padding: 8px 7px;
  }
}

.navigation__link:hover {
  color: #ae102f;
}

.navigation__sublink {
  color: #000000;
  text-align: center;
  font-size: 14px;
  line-height: 30px;
  display: block;
  border: 1px solid #cef6ff;
  border-top-color: transparent;
  padding: 11px 5px;
  transition: .3s;
}

@media screen and (max-width: 920px) {
  .navigation__sublink {
    padding: 8px 3px;
  }
}

@media screen and (max-width: 775px) {
  .navigation__sublink {
    border-color: transparent;
  }
}

.navigation__sublink:hover {
  color: #ae102f;
}

.navigation__sublist {
  width: 100%;
  list-style-type: none;
  display: -ms-flex;
  display: flex;
  flex-direction: column;
  background: white;
  position: absolute;
  top: 100%;
  left: 0;
  padding: 0;
  margin: 0;
  opacity: 0;
  pointer-events: none;
  transition: .3s;
}

.navigation__sublist_opened {
  opacity: 1;
  pointer-events: all;
}

@media screen and (max-width: 775px) {
  .navigation__sublist_opened {
    position: relative;
    top: auto;
  }
}

.custom-list {
  list-style-type: none;
  color: #0070c2;
  font-size: 14px;
  line-height: 30px;
  padding: 0;
  margin: 0;
}

.custom-list li {
  display: -ms-flex;
  display: flex;
  align-items: flex-start;
}

.custom-list li::before {
  content: '';
  width: 6px;
  height: 6px;
  background-color: #0070c2;
  position: relative;
  display: inline-block;
  flex-shrink: 0;
  margin: 12px 0;
  margin-right: 8px;
}

.custom-table {
  border: 1px solid #cef6ff;
  border-bottom-color: transparent;
}

.custom-table__row {
  display: -ms-flex;
  display: flex;
}

@media screen and (max-width: 775px) {
  .custom-table__row {
    flex-direction: column;
    border-bottom: 3px solid #cef6ff;
  }
}

.custom-table__row_head .custom-table__cell p {
  font-weight: 700;
}

.custom-table__cell {
  width: 33.33%;
  font-size: 14px;
  flex-grow: 1;
  flex-shrink: 0;
  border-bottom: 1px solid #cef6ff;
  border-right: 1px solid #cef6ff;
  padding: 0px 23px;
}

@media screen and (max-width: 1180px) {
  .custom-table__cell {
    padding: 0px 12px;
  }
}

@media screen and (max-width: 775px) {
  .custom-table__cell {
    width: 100%;
    border-right-color: transparent;
  }
  .custom-table__cell p {
    margin: 5px 0;
  }
}

.custom-table__cell:last-child {
  border-right-color: transparent;
}
